#ifndef _USART_H_
#define _USART_H_
#include "sys.h"
#include "WIFI.h"
#define      BUFF_MAX      526
struct WIFI{
	  u8  BUFF[BUFF_MAX];
	  u8  buff_length;
	  u8  buff_flag;
};
void USART1_Config(u32 bound);
void USART2_Config( u32 bound );
void USART1_SEND(u8* data,u16 length);
void USART2_SEND(u8* data,u16 length);

#endif